@font-face {
            font-family: tableFont;
            src: url("/fonts/FrutigerLTPro/FrutigerLTPro57.otf");
        }
        table {
            border: 1px dotted !important;
        }
        table thead td,
        table thead th {
            line-height: 9.5px;
            font-size: 7.5px;
            font-family: tableFont;
            font-weight: Bold;
            padding: 4px 0px 4px 4px;
            border: 0.5px !important;
            vertical-align: bottom;
        }
        table tbody td,
        table tbody th {
            line-height: 9.5px;
            font-size: 7.5px;
            font-family: tableFont;
            font-weight: 57 Condensed;
            padding: 2px 0px 4px 4px;
            border: 0px !important;
            vertical-align: top;
        }
        table[data-table-type="singleColumn"] {
            width: 246.587px !important;
            max-width: 246.587px !important;
            min-width: 246.587px !important;
        }
        table[data-table-type="doubleColumn"] {
            width: 511.276px !important;
            max-width: 511.276px !important;
            min-width: 511.276px !important;
        }
        table[data-table-type="landScape"] {
            width: 699.83px !important;
            max-width: 699.83px !important;
            min-width: 699.83px !important;
        }